/*WIDGET*/ 
.widget_block {display: none;padding: 0 50px 0 0;margin: 0 auto;text-align: center;}
.widget_links:after{content: ""; display: block; clear: both;}
.widget_links a, .widget_links span{
	background-color: rgba(255, 255, 255, 0.3);
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
    margin: 0;
	width: 40px;
	height: 36px;
    line-height: 37px;
	text-align: center;
	color: #446e97;
    font-size: 16px;
}
.widget_links a:last-child, .widget_links span:last-child{margin: 0;}
.widget_links a:hover, .widget_links span:hover, header .widget_links a[href^="mailto:"]:hover{background-color: #fff;color: #225F11;}
.widget_links a:first-child, .widget_links span:first-child {border-radius: 22px 0 0 22px;}
.widget_links a:last-child, .widget_links span:last-child {border-radius: 0 22px 22px 0;}
.widget_form {
    display: none;
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    right: 0;
    left: auto;
    top: 100%;
	z-index: 21;
	min-width: 570px;
    margin: 0;
    padding: 15px;
}
.sticky .widget_form{margin: 0;}
.widget_form form {margin-bottom: 0;}
.widget_form ul{list-style: none;padding: 0;margin: 0 -10px;}
.widget_form ul li{padding: 0 10px; margin: 0;}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form .input_wrap{margin-bottom: 10px;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {height: 36px;	font-size: 14px; background-color: transparent; margin: 0;}
.widget_form textarea {height: 70px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{height: 36px;line-height: 32px;font-size: 14px;padding: 0 20px;min-width: inherit;}
.widget_form .error, .widget_form .success, .widget_form .information{margin: 10px 0 0; padding: 6px 5px 6px 30px; -webkit-background-position: 8px 10px; background-position: 8px 10px; min-height: 36px; font-size: 14px;}
.sticky .widget_form{margin: 0;}
.sticky .widget_links a, .sticky .widget_links span{background: #225F11; color: #fff;}

/*1200px*/
@media only screen and (max-width: 1400px) { 
    header .site-logo{max-width: 180px;}
    .header_contact_no{margin-left: 20px;}
    .nav_menu > ul > li > a{padding: 0 12px;}
    .nav_menu > ul{font-size: 14px;}
    .bannertext h2{font-size: 60px;line-height: 65px;padding-bottom: 0;}
    .bannertext-in .btn{height: 48px;line-height: 46px;}
    body{font-size: 16px;line-height: 24px;}
    .google_popup_show{display: none;}
    .footer_bottom #powered-by{letter-spacing: 1px;}
    .product_range_cat h3{font-size: 19px;}
    .gift_box h3{font-size: 23px;}
    .location{max-height: 400px;overflow: hidden;margin-top: 30px !important;}
    /* .location #gmap_canvas{height: 100%;} */
    .breadcrumb{column-gap: 5px;}
    .scrollup{bottom: 20px;}
    .about_us.gallery_page {padding: 30px 0 100px;}
    .product_range_cat .gift_box h3 {font-size: 21px;padding: 10px 0 0;}
    .site-logo img{width: auto; height: auto;}
    .sub-menu-toggle{
        right: -3px;
        top: 1px;
    }
    /* Indrani Naskar 31/03/2023 responsive starts here */
    .header_contact_no {
        margin-left: 6px;
    }
    .nav_menu > ul > li > a {
        padding: 0 17px;
    }
    .nav_menu > ul {
        font-size: 13px;
    }
    [type="submit"], [type="reset"], [type="button"], .btn, button#place_order {
        font-size: 13px;
        padding: 0 10px;
    }
    .myaccount, .cart_icon {
        font-size: 20px;
        padding: 0 4px;
        height: 40px;
        line-height: 34px;
        margin-left: 10px;
        min-width: 40px;
    }

    /* Indrani Naskar 31/03/2023 responsive starts here */
}

/*1170px*/
@media only screen and (max-width: 1199px) { 
    .gift_box h3 {font-size: 22px;} 
    .sub-menu-toggle::after{font-size: 14px;}
    .nav_menu{margin-right: 0;}
    .bannertext h2 { font-size: 50px; line-height: 54px; }
    .bannertext{bottom: 40%;}
}

/*992px*/
@media only screen and (max-width: 1169px) {
	header .site-logo{max-width: 150px;}
    .header_contact_no a{padding: 4px 10px;font-size: 13px;}
    .header_info .btn {height: 40px;line-height: 38px;font-size: 13px;min-width: auto;padding: 0 15px;}
    .myaccount, .cart_icon{height: 40px;line-height: 34px;margin-left: 5px;min-width: 44px;font-size: 20px;}
    .sub-menu-toggle::after{font-size: 16px;}
    .sub-menu-toggle{right: -3px;top: 2px;} 
    .nav_menu > ul{font-size: 13px;}
    .footer_bottom #powered-by, .footer-navigation-wrapper{font-size: 14px;}
    .contact_row{align-items: inherit;}
    .radio_button .wpcf7-list-item-label{font-size: 13px;}
    [type="submit"], [type="reset"], [type="button"], .btn, button#place_order{height: 46px;line-height: 44px;}
    .contact_info_text{font-size: 18px;line-height: 26px;padding: 30px 60px;}
    .contact_info_text ul, .contact_info_text ul li{font-size: 22px;}
    .location{max-height: 300px;}
    .contact_form_left select, .contact_form_left input[type="email"], .contact_form_left input[type="text"], .contact_form_left textarea{height: 40px;}
    .contact_form_left{padding: 30px 15px;font-size: 14px;}
    .contact_form_left .row{margin: 0 -10px -10px;}
    .contact_form_left .row [class*="col-"] {margin-bottom: 10px;padding: 0 10px;}
    .gift_box h3 {font-size: 20px;padding: 10px 0 0;}
    .heading, h1, h2{margin-bottom: 25px;}
    .woocommerce ul.products li.product .woocommerce-loop-product__title{font-size: 17px;}
    .woocommerce ul.products li.product .price{font-size: 26px;}
    .g-box{padding-top: 100%;}
    .header_contact_no{display: none;}
    .gallery li a img {
        width: 100%;
        height: 100%;
    }
    .font64 {
        font-size: 46px;
        line-height: 52px;
    }
    .icon_box .icon{width: 80px; height: 80px;}
    .icon_box{padding-left: 100px;}
    .box-content{padding: 20px 30px;}
}


/*768px*/
@media only screen and (max-width: 991px) {
    .nav_menu, .header_contact_no{display: none;}
    .responsive_btn {display: block; border: 1px solid #9b9b0f; background-color: #9b9b0f; margin-left: 5px;}
    .header_info{margin-left: auto;}
    .footer-navigation-wrapper{column-count: 4;}
    .footer_bottom [class*="col-"]{flex: 0 0 100%;max-width: 100%;text-align: center !important;}
    .footer_bottom #powered-by{padding-top: 20px;}
    .footer-menu-title{font-size: 20px;margin-bottom: 20px;}
    .ftop .contact-info{flex-wrap: wrap;margin: 20px 0 15px;}
    .flogo .site-footer-logo {display: inline-block;max-width: 200px;}
    .subheading, h3, h4{font-size: 22px;}
    .contact_info_text ul li{font-size: 18px;margin-bottom: 15px;}
    .contact_info_text ul li i.fa.fa-mobile{font-size: 22px;}
    .contact_info_text{padding: 20px 30px;}
    .contact_info_text{font-size: 16px;line-height: 24px;}
    .breadcrumb li{margin-bottom: 0;}
    .location {max-height: 250px;}
    .recaptcha > span{transform: scale(0.7);margin: -12px -45px;}
    .product_cat [class*="col-"] {max-width: 33.33%;flex: 0 0 33.33%; padding: 0 10px;}
    .heading, h1, h2{font-size: 35px;margin-bottom: 15px;}
    .back_button{top: 0;margin-bottom: 15px;}
    .wpgs-image.slick-initialized.slick-slider{max-height: 300px;overflow: hidden;}
    .wpgs-thumb.slick-initialized.slick-slider {max-height: 100px;}
    .about_us.gallery_page{padding-bottom: 50px;}
    .home .site-header{position: relative;}
    .bannertext {
        bottom: 50%;
    }
    .bannertext h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .sub-menu-toggle {
        right: 0;
        top: 0;
        cursor: pointer !important;
        padding: 0 10px;
        height: 40px;
        box-shadow: none !important;
        border: none;
        outline: none !important;
        pointer-events: all;
    }
    .product_cat .row [class*="col-"],
    .product_range_cat .row [class*="col-"]{
        -ms-flex: 0 0 33.33%;
        flex: 0 0 33.33%;
        max-width: 33.33%;
        margin: 10px 0;
        padding: 0 10px;
    }
    a.gift_box {
        margin: 0;
        min-height: 100%;
        padding: 0;
    }
    .gift_box_img img{width: 100%; height: 100%;}
    .gift_box h3{font-size: 16px; line-height: normal; padding: 10px;}
    #filter{flex-wrap: wrap;}
    .woocommerce ul.products li.product .product_box .woocommerce-LoopProduct-link{display: block;}
    .woocommerce-checkout #customer_details [class*="col-md-"] {
        width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; 
    }
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .woocommerce ul.products, .woocommerce-page ul.products{display: flex; flex-wrap: wrap;}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{width: 50%; padding: 0 10px; margin: 10px 0;}
    .woocommerce ul.products li.product .product_box{width: 100%;}
    .home_gallery .gallery_list .gal_col:first-child{position: static; width: 100%;}
    .home_gallery h2 strong{display: inline-block;}
    .home_gallery .gallery_list .gal_col:nth-child(2) .g-box{margin-top: 0;}
    .home_gallery .gallery_list .gal_col .g-box{padding-top: 100% !important;}
    .home_gallery .gal_col{width: 50%;}
    .home_gallery { padding: 50px 0; }
    .gallery_title{text-align: center;}
    .bannertext-in .heading strong, .bannertext-in h1 strong, .bannertext-in h2 strong, .about_us .heading strong, .about_us h1 strong, .about_us h2 strong, .why_choose_us_title .heading strong, .why_choose_us_title h1 strong, .why_choose_us_title h2 strong, .our_service .heading strong, .our_service h1 strong, .our_service h2 strong, .we_do .heading strong, .we_do h1 strong, .we_do h2 strong, .home_gallery .heading strong, .home_gallery h1 strong, .home_gallery h2 strong{
        display: inline-block;
    }
    .mobile_show{display: block !important;}
    .mobile_none{display: none !important;}
    .our_service, .about_us{
        padding: 50px 0; 
    }
    .font64 {
        font-size: 40px;
        line-height: 44px;
    }
    .why_choose_us .why_choose_us_title .font64{margin-bottom: 30px;}
    .we_do_content_sec{margin-top: 30px; text-align: center;}
    .why_choose_us .why_choose_us_title {
        padding: 50px 0;
    }
    .woocommerce-MyAccount-navigation{margin-bottom: 20px; position: relative;}
    .woocommerce-MyAccount-navigation h3::after{
        content: "\f107";
        position: absolute;
        right: 0;
        top: 0;
        font-size: 30px; 
        font-family: 'FontAwesome';
    }
    .woocommerce-MyAccount-navigation h3{margin-bottom: 0;}
    .woocommerce-MyAccount-navigation ul{display: none;}
    .woocommerce-account .woocommerce-MyAccount-navigation{
        background: #9b9b0f;
        padding: 0 16px;
    }
    .woocommerce-account .woocommerce-MyAccount-navigation ul{margin-top: 10px;}
    .woocommerce-account .woocommerce-MyAccount-navigation ul li{padding: 10px !important; background-color: #fff;}
    header .site-logo {
        max-width: 240px;
    }
    .hphone{display: none;}
}

/*600px*/
@media only screen and (max-width: 767px) {
    .footer-navigation-wrapper {column-count: 3;}
    .contact_form_left .row [class*="col-"]{flex: 0 0 50%;max-width: 50%;}
    .contact_form_left .row [class*="col-"]:nth-last-child(-n+5){flex: 0 0 100%;max-width: 100%;}
    .product_cat [class*="col-"] {max-width: 50%;flex: 0 0 50%;}
    p{padding-bottom: 10px;}
    .subheading, h3, h4{font-size: 20px;}
    .woocommerce .cart .button, .woocommerce .cart input.button, #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .checkout_coupon.woocommerce-form-coupon .button, .woocommerce .woocommerce-form-login .woocommerce-form-login__submit, .woocommerce-MyAccount-content .woocommerce-Button.button, .woocommerce-address-fields .button, .woocommerce-form-register__submit{height: 40px !important;line-height: 38px !important;font-size: 13px;}
    .woocommerce .details_page .quantity .qty{height: 40px;font-size: 13px;}
    .related.products{margin-top: 0;}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{margin-bottom: 0;}
    .heading, h1, h2{font-size: 30px;line-height: 36px;}
    .gift_box{min-height: 100%;}
    .gift_box h3{font-size: 18px; line-height: normal;}
    .back_button{font-size: 14px;}
    .hphone{top: 30%;}
    #filter li{font-size: 14px;padding: 5px;}
    .bannertext-in .btn{height: 38px;line-height: 36px; font-size: 14px; padding: 0 14px; min-width: 125px;}
    .call_us_wrap{padding: 30px;}
    .innerbanner .bannertext-in .heading{font-size: 20px;}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{ width: 100%;}
    .buy_gift{background: #3e3e15;}
    .left-mlt-img, .right-mlt-img{width: 50%; padding: 0 6px;}
    .mtl-img-part figure{margin-bottom: 12px;}
    .contact_row [class*="col-"]{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/*480px*/
@media only screen and (max-width: 599px) {
    .site-header{padding: 10px 0 !important;}
	.header_info .btn {height: 34px;line-height: 32px;font-size: 12px;padding: 0 12px;margin-left: 0;}
    .myaccount, .cart_icon {height: 34px;line-height: 28px;margin-left: 5px;min-width: 34px;font-size: 18px;}
    .footer-navigation-wrapper {column-count: 2;}
    .footer_bottom #powered-by{padding: 10px 0 0;font-size: 12px;}
    .footer_bottom{padding: 20px 0;}
    .ftop_wrap{margin-bottom: 0px;padding-bottom: 20px;}
    .footer-menu-title {font-size: 16px;margin-bottom: 20px;padding-top: 20px;}
    .ftop .contact-info li{border: none;}
    .ftop .contact-info li .fa{font-size: 20px;}
    .social-links a, .ftop .contact-info li .fa.fa-envelope{font-size: 18px;}
    .ftop .contact-info li .fa.fa-mobile{font-size: 26px;}
    .ftop .contact-info{display: block;}
    .ftop .contact-info{margin-bottom: 25px;}
    [type="submit"], [type="reset"], [type="button"], .btn, button#place_order {height: 36px;line-height: 34px;min-width: auto;}
    .location {max-height: 170px;}
    body{font-size: 15px;}
    .heading, h1, h2 {font-size: 26px;}
    .wpgs-image.slick-initialized.slick-slider{max-height: 200px;overflow: hidden;}
    .wpgs-thumb.slick-initialized.slick-slider {max-height: 40px;}
    .wpgs-thumb .slick-prev, .wpgs-thumb .slick-next{top: 100%;height: 55%;}
    .hphone{top: 25%;padding: 3px 10px;font-size: 14px;}
    .bannertext h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .responsive_btn { 
        height: 34px; 
        width: 36px;
    }
    .call_us_btn{text-align: center !important;}
    .call_us_content{text-align: center; margin-bottom: 16px;}
    .call_us_btn .btn { 
        height: 42px;
        line-height: 40px;  
    }
    .contact_img_right img{position: absolute; bottom: 0; left: 0;}
    .contact_info_text{position: relative; transform: none; top: 0; height: 100%;}
    .product_cat .row [class*="col-"], 
    .product_range_cat .row [class*="col-"]{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; 
    }
    #filter{justify-content: center; margin-bottom: 10px;}
    #filter li { 
        display: flex;
        flex: inherit;
        justify-content: center;
        align-items: center; 
        width: 25%; margin-bottom: 0;
    }
    #wrapper {
        margin-top: 0;
    } 
    .woocommerce ul.products li.product .product_box .woocommerce-LoopProduct-link > img {
        height: 190px !important; 
    }
    .woocommerce ul.products li.product .price {
        font-size: 22px;
    }
    #customer_details {
        width: auto;
    }
    .gallery_list_inner [class*="col-"]{width: 50%;}
    .session-types-gallery .gallery_list_inner [class*="col-"]{width: 50%;}
    .session-types-gallery .gallery_list_inner [class*="col-"].session_content_col,.session-types-gallery .gallery_list_inner [class*="col-sm-12"]{width: 100%;}
    .gallery_list_inner .session_content_col{width: 100%;}
    .history_img{margin-bottom: 30px;}
    .history_list .history_sec:nth-child(even){flex-direction: column-reverse;}
    .guarantee{font-size: 18px;}
    .accordion>.card>.card-header a{padding: 0;}
    .accordion-head .fa { 
        top: 16px; 
    }
    header .site-logo {
        max-width: 157px;
        margin-bottom: 0;
    }
    .m_mt-20{margin-top: 20px;}
    .bannertext-in .btn_group{
        display: none;
    }
}

/*360px*/
@media only screen and (max-width: 479px) {
    .header-flex{justify-content: center;}
    .site-branding {width: 100%;text-align: center;padding-bottom: 10px;}
	.header_info{margin: 0; width: auto;}
	.footer_bottom #powered-by{font-size: 11px; line-height: 18px;}
    .footer-navigation{padding-bottom: 20px;}
    body {font-size: 14px;}
    .details_page.section {padding-bottom: 0;}
    .heading, h1, h2{margin-bottom: 10px;font-size: 22px;line-height: 30px;}
    .hphone{top: 28%;font-size: 13px;}
    .back_button{font-size: 12px;}
    .breadcrumb{font-size: 13px;}
    .scrollup{width: 30px;height: 30px;line-height: 30px;font-size: 14px;}
    .footer-navigation-wrapper{margin-bottom: -10px;}
    .footer-navigation-wrapper li{margin-bottom: 10px;}
    .bannertext h2 strong{display: inline-block;}
    .bannertext h2 {
        font-size: 17px;
        line-height: 24px;
    }
    .bannertext-in .btn {
        height: 34px;
        line-height: 32px;
        font-size: 13px;
        padding: 0 12px;
        min-width: 126px;
    }
    .bannertext {
        bottom: 20px;
        transform: none;
    }
    .fixed-header .site-branding{display: none;}
    .footer-menu-title {
        position: relative;
        text-align: left;
        background: #9b9b0f;
        padding: 6px 15px;
    }
    .footer-menu-title::after{
        content: "\f107";
        font-family: 'FontAwesome';
        font-size: 18px;
        line-height: 20px;
        position: absolute;
        top: 8px;
        right: 10px;
    }
    .footer-menu-title.arrow_up::after{
        content: "\f106"; 
    }
    .recaptcha > span {
        transform: scale(0.6);
        margin: -15px -60px;
    }
    .contact_form_left .recaptcha > span {
        transform: scale(0.7);
        margin: -23px -27px;
    }
    .contact_form_left .wpcf7-form-control-wrap{height: 40px;}
    .product_range.section {
        padding: 50px 0; 
    }
    .product_range.section p {
        line-height: 24px;
    }
    .woocommerce form .payment_box .form-row-first{width: 100%;}
    .order-total td{font-size: 24px;}
    .woocommerce-checkout #payment ul.payment_methods li input{margin-right: 0;}
    #customer_login .col-1, #customer_login .col-2{padding: 0;}
    .woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme #rememberme {
        width: 16px;
        height: 16px;
    }
    .woocommerce ul.products li.product .product_box .woocommerce-LoopProduct-link > img{margin-bottom: 0;}
    .contact_info_text {
        padding: 20px 16px;
    }
    .gallery-btn .btn {
        min-width: auto;
        margin: 2px;
    }
    .font64 {
        font-size: 30px;
        line-height: 34px;
    }
    .icon_box .icon {
        width: 60px;
        height: 60px;
    }
    .icon_box {
        padding-left: 74px;
    }
    .icon_box h3{font-size: 18px; line-height: 20px;}
    .why_choose_us_btn .btn, .about_us_btn .btn{margin: 2px;}
    .why_choose_us_btn{text-align: center;}
    .buy_gift_image{width: 100%; justify-content: center;}
    .buy_gift_image img{margin-right: 0; margin-bottom: 10px;}
    .buy_gift_btn {
        width: 100%;
        text-align: center; 
    }
    .buy_gift{text-align: center;}
    .box_style > div{width: 100%;}
    .box-content {
        padding: 30px 30px;
    }
    .contact_form_left .row [class*="col-"] {
        flex: 0 0 100%;
        max-width: 100%;
    } 
    .contact_form_left .g-recaptcha > div {
        transform: scale(0.6);
        margin: 0 -60px;
    }
    .woocommerce-EditAccountForm #account_email {
        margin-top: -68px;
    }
    .responsive_btn span { 
        display: none;
    }
    .responsive_btn:after{content: "Menu"; text-transform: uppercase;}
    .header_info .btn{font-size: 14px;}
    .responsive_btn {
        height: 34px;
        width: auto;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        padding: 0 10px 0 10px;
        min-width: auto;
    } 
}
/*320px*/
@media only screen and (max-width: 359px) {
	.header_info .btn {
        font-size: 12px;
        padding: 0 10px; 
    }  
    .responsive_btn:after{font-size: 12px;} 
    .responsive_btn{min-width: auto;}
}